<XLI18NPackage>
	<stringTable>
		<string id="IDS_APP_TITLE">迅雷5</string>
		<string id="AFX_IDS_APP_TITLE">迅雷</string>
		<string id="IDS_BASEINFO">基本信息</string>
		<string id="IDS_CONNTIONINFO">连接信息</string>
		<string id="IDS_OPEN">打开</string>
		<string id="IDS_PLAY">播放</string>
		<string id="IDS_STRING_MENU_FILE">文件(&amp;F)</string>
		<string id="IDS_STRING_MENU_HELP">帮助</string>
		<string id="IDS_STRING_MENU_VIEW">查看</string>
		<string id="IDS_TASKINFO">任务信息</string>
		<string id="IDS_TASK_ERROR_FILE3">磁盘空间不足</string>
		<string id="IDS_TASK_ERROR_UNKNOW">未知错误</string>
		<string id="IDS_THREADINFO">线程信息</string>
		<string id="IDS_THUNDER_2">请重新启动计算机以完成修改!如果发生网络异常请选中\n\"工具\"-\"半开连接数管理\"-\"恢复默认值\"</string>
		<string id="IDS_THUNDER_ABOUTTHUNDER3">关于迅雷5(&amp;A)</string>
		<string id="IDS_THUNDER_ADVANCED">高级</string>
		<string id="IDS_THUNDER_ALREADYREMOVED">该文件已经从本地硬盘删除或移动,您可以选择</string>
		<string id="IDS_THUNDER_BEGINUPLOAD">开始上传</string>
		<string id="IDS_THUNDER_BROWSEROTHERFOLDER">浏览其他目录...</string>
		<string id="IDS_THUNDER_BTTASK">BT任务...</string>
		<string id="IDS_THUNDER_CERTAINDELTASK">您确定删除任务吗？</string>
		<string id="IDS_THUNDER_DELETEHELP">您已将该任务移动到垃圾箱，如果需要\r\n直接将任务删除，您可以在删除的同时\r\n按住“Shift键”操作</string>
		<string id="IDS_THUNDER_DOWNLOADINTACETHUNDER">下载完整版迅雷</string>
		<string id="IDS_THUNDER_EXIT1">退出(&amp;E)</string>
		<string id="IDS_THUNDER_FILELIST">文件列表</string>
		<string id="IDS_THUNDER_FILENAME1">文件名</string>
		<string id="IDS_THUNDER_GOUGOU2">狗狗搜索</string>
		<string id="IDS_THUNDER_HIDEDANGLINGFRAME">隐藏悬浮窗</string>
		<string id="IDS_THUNDER_HIDEMAINWND">隐藏主界面</string>
		<string id="IDS_THUNDER_HOWDISPWHTNDOWNVIRUS">下载回来发现有病毒怎么办？迅雷独创的</string>
		<string id="IDS_THUNDER_ILLEGALPATH2">不合法的路径</string>
		<string id="IDS_THUNDER_INPUTRIGHTPATH">路径不合法, 请输入合法路径!</string>
		<string id="IDS_THUNDER_NEWTASK1">新建任务</string>
		<string id="IDS_THUNDER_NORMALTASK2">普通任务...</string>
		<string id="IDS_THUNDER_PAUSEALLTASK">暂停全部任务</string>
		<string id="IDS_THUNDER_QUITTHUNDER">退出迅雷</string>
		<string id="IDS_THUNDER_RENAME2">重命名</string>
		<string id="IDS_THUNDER_SELECTPATH2">选择路径</string>
		<string id="IDS_THUNDER_SHOWDANGLINGFRAME">显示悬浮窗</string>
		<string id="IDS_THUNDER_SHOWMAINWND">显示主界面</string>
		<string id="IDS_THUNDER_USETHUNDERDOWN">使用迅雷下载</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNALLURL">使用迅雷下载全部链接</string>
		<string id="IDS_THUNDER_WATCHCLIPBROAD2">监视剪贴板</string>
	</stringTable>
</XLI18NPackage>
